Subject: Response Liaison to Q14/15 on Transport use of LMP

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 1 May 2005 22:53:45 +0100

To: Kam Lam, Rapporteur of ITU-T Question 14/15
From: Adrian Farrel and Kireeti Kompella, IETF CCAMP Co-Chairs
Subject: Response to your Liaison on the Transport Use of LMP
For: Information

Dear Kam,

Thank you for your liaison from Q14/15 dated 9th March 2005 including
several observations on the SNPP link construct and the way in which
adaptation/termination properties are defined and used in the ASON
architecture.

This is useful and timely information since it fits with work being done
by several members of CCAMP to evaluate and resolve issues associated with
multi-region and multi-layer networks. We will make sure that the
information is passed along to them.

Best regards,
Adrian Farrel and Kireeti Kompella